@charset "UTF-8";

p {
  line-height: 1.5; 
}

h1 {
  font-size: 1.5em;
}

#wrap {
  width:620px;
  margin:25px auto;
  color:#555;
  line-height:120%;
  font-size:90%;
}

#form-table {
  width:100%;
  margin:0 auto;
  border-collapse:collapse;
}
#form-table td, #form-table th {
  border:1px solid #ccc;
  padding:10px;
}
#form-table th {
  width:30%;
  font-weight:normal;
  background:#efefef;
  text-align:left;
}
input[type="text"], textarea{
  width:100%;
}
form input[type="submit"], form input[type="reset"], form input[type="button"] {
  width: 120px;
  line-height: 24px;
}
em {
  font-size: 87.5%;
  font-style: normal;
  color: #ee0000;
}
a {
  color: #0066cc;
}
a.line {
  color: #009300;
}
a:hover {
  color: #ff3300;
}
p.error_messe{
  margin:5px 0;
  color:#ff0000;
}

@media screen and (max-width:572px) {
  #wrap {
    width:95%;
    margin:25px auto;
  }
  #form-table th, #form-table td {
    width:auto;
    display:block;
  }
  #form-table th {
    margin-top:10px;
    border-bottom:0;
  }
  form input[type="text"], form textarea {
    padding:5px;
  }
  form input[type="submit"], form input[type="reset"], form input[type="button"] {
    width:45%;
    height:45px;
  }
}
